+ date
Mon Apr 17 07:47:05 UTC 2023
+ apt-get source --only-source sgm=0.90.0-2
Reading package lists...
NOTICE: 'sgm' packaging is maintained in the 'Git' version control system at:
https://git.devuan.org/devuan/sgm.git
Please use:
git clone https://git.devuan.org/devuan/sgm.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 26.3 kB of source archives.
Get:1 http://deb.devuan.org/merged chimaera/main sgm 0.90.0-2 (dsc) [1491 B]
Get:2 http://deb.devuan.org/merged chimaera/main sgm 0.90.0-2 (tar) [13.6 kB]
Get:3 http://deb.devuan.org/merged chimaera/main sgm 0.90.0-2 (diff) [11.2 kB]
dpkg-source: info: extracting sgm in sgm-0.90.0
dpkg-source: info: unpacking sgm_0.90.0.orig.tar.gz
dpkg-source: info: unpacking sgm_0.90.0-2.debian.tar.xz
Fetched 26.3 kB in 0s (212 kB/s)
W: Download is performed unsandboxed as root as file 'sgm_0.90.0-2.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source sgm=0.90.0-2
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0
  gir1.2-glib-2.0 gir1.2-gtk-3.0 gir1.2-harfbuzz-0.0 gir1.2-pango-1.0
  libatk-bridge2.0-dev libatk1.0-dev libatspi2.0-dev libblkid-dev
  libbrotli-dev libcairo-script-interpreter2 libcairo2-dev libdatrie-dev
  libdbus-1-dev libegl-dev libegl1-mesa-dev libepoxy-dev libexpat1-dev
  libfontconfig-dev libfontconfig1-dev libfreetype-dev libfreetype6-dev
  libfribidi-dev libgdk-pixbuf-2.0-dev libgirepository-1.0-1 libgl-dev
  libgles-dev libgles1 libgles2 libglib2.0-bin libglib2.0-dev
  libglib2.0-dev-bin libglvnd-dev libglx-dev libgraphite2-dev libgtk-3-dev
  libharfbuzz-dev libharfbuzz-gobject0 libice-dev libmount-dev libopengl-dev
  libpango1.0-dev libpangoxft-1.0-0 libpixman-1-dev libpthread-stubs0-dev
  libselinux1-dev libsepol1-dev libsm-dev libthai-dev libwayland-bin
  libwayland-dev libx11-dev libxau-dev libxcb-render0-dev libxcb-shm0-dev
  libxcb1-dev libxcomposite-dev libxcursor-dev libxdamage-dev libxdmcp-dev
  libxext-dev libxfixes-dev libxft-dev libxi-dev libxinerama-dev
  libxkbcommon-dev libxrandr-dev libxrender-dev libxtst-dev meson ninja-build
  pango1.0-tools uuid-dev wayland-protocols x11proto-dev x11proto-input-dev
  x11proto-randr-dev x11proto-record-dev x11proto-xext-dev
  x11proto-xinerama-dev xorg-sgml-doctools xtrans-dev
0 upgraded, 85 newly installed, 0 to remove and 0 not upgraded.
Need to get 16.6 MB of archives.
After this operation, 71.2 MB of additional disk space will be used.
Get:1 http://deb.devuan.org/merged chimaera/main amd64 libgirepository-1.0-1 amd64 1.66.1-1+b1 [96.7 kB]
Get:2 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-glib-2.0 amd64 1.66.1-1+b1 [151 kB]
Get:3 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-atk-1.0 amd64 2.36.0-2 [26.0 kB]
Get:4 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-freedesktop amd64 1.66.1-1+b1 [33.4 kB]
Get:5 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-atspi-2.0 amd64 2.38.0-4 [22.7 kB]
Get:6 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-gdkpixbuf-2.0 amd64 2.42.2+dfsg-1+deb11u1 [19.9 kB]
Get:7 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-harfbuzz-0.0 amd64 2.7.4-1 [1154 kB]
Get:8 http://deb.devuan.org/merged chimaera/main amd64 libpangoxft-1.0-0 amd64 1.46.2-3 [43.5 kB]
Get:9 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-pango-1.0 amd64 1.46.2-3 [53.0 kB]
Get:10 http://deb.devuan.org/merged chimaera/main amd64 gir1.2-gtk-3.0 amd64 3.24.24-4+deb11u2 [259 kB]
Get:11 http://deb.devuan.org/merged chimaera/main amd64 libglib2.0-bin amd64 2.66.8-1 [141 kB]
Get:13 http://deb.devuan.org/merged chimaera/main amd64 uuid-dev amd64 2.36.1-8+devuan2 [111 kB]
Get:12 http://deb.devuan.org/merged chimaera/main amd64 libglib2.0-dev-bin amd64 2.66.8-1 [179 kB]
Get:14 http://deb.devuan.org/merged chimaera/main amd64 libblkid-dev amd64 2.36.1-8+devuan2 [236 kB]
Get:17 http://deb.devuan.org/merged chimaera/main amd64 libmount-dev amd64 2.36.1-8+devuan2 [89.2 kB]
Get:15 http://deb.devuan.org/merged chimaera/main amd64 libsepol1-dev amd64 3.1-1 [338 kB]
Get:16 http://deb.devuan.org/merged chimaera/main amd64 libselinux1-dev amd64 3.1-3 [168 kB]
Get:20 http://deb.devuan.org/merged chimaera/main amd64 libdbus-1-dev amd64 1.12.24-0+deb11u1devuan1 [262 kB]
Get:18 http://deb.devuan.org/merged chimaera/main amd64 libglib2.0-dev amd64 2.66.8-1 [1577 kB]
Get:19 http://deb.devuan.org/merged chimaera/main amd64 libatk1.0-dev amd64 2.36.0-2 [104 kB]
Get:21 http://deb.devuan.org/merged chimaera/main amd64 xorg-sgml-doctools all 1:1.11-1.1 [22.1 kB]
Get:22 http://deb.devuan.org/merged chimaera/main amd64 x11proto-dev all 2020.1-1 [594 kB]
Get:23 http://deb.devuan.org/merged chimaera/main amd64 libxau-dev amd64 1:1.0.9-1 [22.9 kB]
Get:24 http://deb.devuan.org/merged chimaera/main amd64 libxdmcp-dev amd64 1:1.1.2-3 [42.2 kB]
Get:25 http://deb.devuan.org/merged chimaera/main amd64 xtrans-dev all 1.4.0-1 [98.7 kB]
Get:26 http://deb.devuan.org/merged chimaera/main amd64 libpthread-stubs0-dev amd64 0.4-1 [5344 B]
Get:27 http://deb.devuan.org/merged chimaera/main amd64 libxcb1-dev amd64 1.14-3 [176 kB]
Get:28 http://deb.devuan.org/merged chimaera/main amd64 libx11-dev amd64 2:1.7.2-1 [841 kB]
Get:29 http://deb.devuan.org/merged chimaera/main amd64 x11proto-xext-dev all 2020.1-1 [3404 B]
Get:30 http://deb.devuan.org/merged chimaera/main amd64 libxext-dev amd64 2:1.3.3-1.1 [107 kB]
Get:31 http://deb.devuan.org/merged chimaera/main amd64 libxfixes-dev amd64 1:5.0.3-2 [24.1 kB]
Get:32 http://deb.devuan.org/merged chimaera/main amd64 x11proto-input-dev all 2020.1-1 [3412 B]
Get:33 http://deb.devuan.org/merged chimaera/main amd64 libxi-dev amd64 2:1.7.10-1 [242 kB]
Get:34 http://deb.devuan.org/merged chimaera/main amd64 x11proto-record-dev all 2020.1-1 [3408 B]
Get:35 http://deb.devuan.org/merged chimaera/main amd64 libxtst-dev amd64 2:1.2.3-1 [31.9 kB]
Get:36 http://deb.devuan.org/merged chimaera/main amd64 libatspi2.0-dev amd64 2.38.0-4 [74.6 kB]
Get:37 http://deb.devuan.org/merged chimaera/main amd64 libatk-bridge2.0-dev amd64 2.38.0-1 [9888 B]
Get:38 http://deb.devuan.org/merged chimaera/main amd64 libbrotli-dev amd64 1.0.9-2+b2 [288 kB]
Get:39 http://deb.devuan.org/merged chimaera/main amd64 libcairo-script-interpreter2 amd64 1.16.0-5 [163 kB]
Get:40 http://deb.devuan.org/merged chimaera/main amd64 libexpat1-dev amd64 2.2.10-2+deb11u5 [141 kB]
Get:41 http://deb.devuan.org/merged chimaera/main amd64 libfreetype-dev amd64 2.10.4+dfsg-1+deb11u1 [571 kB]
Get:42 http://deb.devuan.org/merged chimaera/main amd64 libfreetype6-dev amd64 2.10.4+dfsg-1+deb11u1 [82.6 kB]
Get:43 http://deb.devuan.org/merged chimaera/main amd64 libfontconfig-dev amd64 2.13.1-4.2 [368 kB]
Get:44 http://deb.devuan.org/merged chimaera/main amd64 libfontconfig1-dev amd64 2.13.1-4.2 [238 kB]
Get:45 http://deb.devuan.org/merged chimaera/main amd64 libxrender-dev amd64 1:0.9.10-1 [40.8 kB]
Get:46 http://deb.devuan.org/merged chimaera/main amd64 libice-dev amd64 2:1.0.10-1 [67.1 kB]
Get:47 http://deb.devuan.org/merged chimaera/main amd64 libsm-dev amd64 2:1.2.3-1 [38.0 kB]
Get:48 http://deb.devuan.org/merged chimaera/main amd64 libpixman-1-dev amd64 0.40.0-1.1~deb11u1 [561 kB]
Get:49 http://deb.devuan.org/merged chimaera/main amd64 libxcb-render0-dev amd64 1.14-3 [114 kB]
Get:50 http://deb.devuan.org/merged chimaera/main amd64 libxcb-shm0-dev amd64 1.14-3 [102 kB]
Get:51 http://deb.devuan.org/merged chimaera/main amd64 libcairo2-dev amd64 1.16.0-5 [739 kB]
Get:52 http://deb.devuan.org/merged chimaera/main amd64 libdatrie-dev amd64 0.2.13-1 [18.4 kB]
Get:53 http://deb.devuan.org/merged chimaera/main amd64 libglx-dev amd64 1.3.2-1 [16.3 kB]
Get:54 http://deb.devuan.org/merged chimaera/main amd64 libgl-dev amd64 1.3.2-1 [100 kB]
Get:55 http://deb.devuan.org/merged chimaera/main amd64 libegl-dev amd64 1.3.2-1 [19.6 kB]
Get:56 http://deb.devuan.org/merged chimaera/main amd64 libgles1 amd64 1.3.2-1 [12.6 kB]
Get:57 http://deb.devuan.org/merged chimaera/main amd64 libgles2 amd64 1.3.2-1 [17.7 kB]
Get:58 http://deb.devuan.org/merged chimaera/main amd64 libgles-dev amd64 1.3.2-1 [50.3 kB]
Get:59 http://deb.devuan.org/merged chimaera/main amd64 libopengl-dev amd64 1.3.2-1 [5876 B]
Get:60 http://deb.devuan.org/merged chimaera/main amd64 libglvnd-dev amd64 1.3.2-1 [13.9 kB]
Get:61 http://deb.devuan.org/merged chimaera/main amd64 libegl1-mesa-dev amd64 20.3.5-1 [52.5 kB]
Get:62 http://deb.devuan.org/merged chimaera/main amd64 libepoxy-dev amd64 1.5.5-1 [127 kB]
Get:63 http://deb.devuan.org/merged chimaera/main amd64 libfribidi-dev amd64 1.0.8-2+deb11u1 [105 kB]
Get:64 http://deb.devuan.org/merged chimaera/main amd64 libgdk-pixbuf-2.0-dev amd64 2.42.2+dfsg-1+deb11u1 [56.9 kB]
Get:65 http://deb.devuan.org/merged chimaera/main amd64 libgraphite2-dev amd64 1.3.14-1 [24.0 kB]
Get:66 http://deb.devuan.org/merged chimaera/main amd64 libharfbuzz-gobject0 amd64 2.7.4-1 [1147 kB]
Get:67 http://deb.devuan.org/merged chimaera/main amd64 libharfbuzz-dev amd64 2.7.4-1 [1630 kB]
Get:68 http://deb.devuan.org/merged chimaera/main amd64 libthai-dev amd64 0.1.28-3 [24.3 kB]
Get:69 http://deb.devuan.org/merged chimaera/main amd64 libxft-dev amd64 2.3.2-2 [68.7 kB]
Get:70 http://deb.devuan.org/merged chimaera/main amd64 pango1.0-tools amd64 1.46.2-3 [51.8 kB]
Get:71 http://deb.devuan.org/merged chimaera/main amd64 libpango1.0-dev amd64 1.46.2-3 [166 kB]
Get:72 http://deb.devuan.org/merged chimaera/main amd64 libwayland-bin amd64 1.18.0-2~exp1.1 [23.1 kB]
Get:73 http://deb.devuan.org/merged chimaera/main amd64 libwayland-dev amd64 1.18.0-2~exp1.1 [69.0 kB]
Get:74 http://deb.devuan.org/merged chimaera/main amd64 libxcomposite-dev amd64 1:0.4.5-1 [20.1 kB]
Get:75 http://deb.devuan.org/merged chimaera/main amd64 libxcursor-dev amd64 1:1.2.0-2 [44.8 kB]
Get:76 http://deb.devuan.org/merged chimaera/main amd64 libxdamage-dev amd64 1:1.1.5-2 [15.6 kB]
Get:77 http://deb.devuan.org/merged chimaera/main amd64 x11proto-xinerama-dev all 2020.1-1 [3408 B]
Get:78 http://deb.devuan.org/merged chimaera/main amd64 libxinerama-dev amd64 2:1.1.4-2 [20.1 kB]
Get:79 http://deb.devuan.org/merged chimaera/main amd64 libxkbcommon-dev amd64 1.0.3-2 [49.4 kB]
Get:80 http://deb.devuan.org/merged chimaera/main amd64 x11proto-randr-dev all 2020.1-1 [3412 B]
Get:81 http://deb.devuan.org/merged chimaera/main amd64 libxrandr-dev amd64 2:1.5.1-1 [45.0 kB]
Get:82 http://deb.devuan.org/merged chimaera/main amd64 wayland-protocols all 1.20-1 [60.5 kB]
Get:83 http://deb.devuan.org/merged chimaera/main amd64 libgtk-3-dev amd64 3.24.24-4+deb11u2 [1145 kB]
Get:84 http://deb.devuan.org/merged chimaera/main amd64 ninja-build amd64 1.10.1-1 [112 kB]
Get:85 http://deb.devuan.org/merged chimaera/main amd64 meson all 0.56.2-1 [437 kB]
Fetched 16.6 MB in 4s (4440 kB/s)
Selecting previously unselected package libgirepository-1.0-1:amd64.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 99471 files and directories currently installed.)
Preparing to unpack .../00-libgirepository-1.0-1_1.66.1-1+b1_amd64.deb ...
Unpacking libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-glib-2.0:amd64.
Preparing to unpack .../01-gir1.2-glib-2.0_1.66.1-1+b1_amd64.deb ...
Unpacking gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-atk-1.0:amd64.
Preparing to unpack .../02-gir1.2-atk-1.0_2.36.0-2_amd64.deb ...
Unpacking gir1.2-atk-1.0:amd64 (2.36.0-2) ...
Selecting previously unselected package gir1.2-freedesktop:amd64.
Preparing to unpack .../03-gir1.2-freedesktop_1.66.1-1+b1_amd64.deb ...
Unpacking gir1.2-freedesktop:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-atspi-2.0:amd64.
Preparing to unpack .../04-gir1.2-atspi-2.0_2.38.0-4_amd64.deb ...
Unpacking gir1.2-atspi-2.0:amd64 (2.38.0-4) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0:amd64.
Preparing to unpack .../05-gir1.2-gdkpixbuf-2.0_2.42.2+dfsg-1+deb11u1_amd64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:amd64 (2.42.2+dfsg-1+deb11u1) ...
Selecting previously unselected package gir1.2-harfbuzz-0.0:amd64.
Preparing to unpack .../06-gir1.2-harfbuzz-0.0_2.7.4-1_amd64.deb ...
Unpacking gir1.2-harfbuzz-0.0:amd64 (2.7.4-1) ...
Selecting previously unselected package libpangoxft-1.0-0:amd64.
Preparing to unpack .../07-libpangoxft-1.0-0_1.46.2-3_amd64.deb ...
Unpacking libpangoxft-1.0-0:amd64 (1.46.2-3) ...
Selecting previously unselected package gir1.2-pango-1.0:amd64.
Preparing to unpack .../08-gir1.2-pango-1.0_1.46.2-3_amd64.deb ...
Unpacking gir1.2-pango-1.0:amd64 (1.46.2-3) ...
Selecting previously unselected package gir1.2-gtk-3.0:amd64.
Preparing to unpack .../09-gir1.2-gtk-3.0_3.24.24-4+deb11u2_amd64.deb ...
Unpacking gir1.2-gtk-3.0:amd64 (3.24.24-4+deb11u2) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../10-libglib2.0-bin_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-bin (2.66.8-1) ...
Selecting previously unselected package libglib2.0-dev-bin.
Preparing to unpack .../11-libglib2.0-dev-bin_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-dev-bin (2.66.8-1) ...
Selecting previously unselected package uuid-dev:amd64.
Preparing to unpack .../12-uuid-dev_2.36.1-8+devuan2_amd64.deb ...
Unpacking uuid-dev:amd64 (2.36.1-8+devuan2) ...
Selecting previously unselected package libblkid-dev:amd64.
Preparing to unpack .../13-libblkid-dev_2.36.1-8+devuan2_amd64.deb ...
Unpacking libblkid-dev:amd64 (2.36.1-8+devuan2) ...
Selecting previously unselected package libsepol1-dev:amd64.
Preparing to unpack .../14-libsepol1-dev_3.1-1_amd64.deb ...
Unpacking libsepol1-dev:amd64 (3.1-1) ...
Selecting previously unselected package libselinux1-dev:amd64.
Preparing to unpack .../15-libselinux1-dev_3.1-3_amd64.deb ...
Unpacking libselinux1-dev:amd64 (3.1-3) ...
Selecting previously unselected package libmount-dev:amd64.
Preparing to unpack .../16-libmount-dev_2.36.1-8+devuan2_amd64.deb ...
Unpacking libmount-dev:amd64 (2.36.1-8+devuan2) ...
Selecting previously unselected package libglib2.0-dev:amd64.
Preparing to unpack .../17-libglib2.0-dev_2.66.8-1_amd64.deb ...
Unpacking libglib2.0-dev:amd64 (2.66.8-1) ...
Selecting previously unselected package libatk1.0-dev:amd64.
Preparing to unpack .../18-libatk1.0-dev_2.36.0-2_amd64.deb ...
Unpacking libatk1.0-dev:amd64 (2.36.0-2) ...
Selecting previously unselected package libdbus-1-dev:amd64.
Preparing to unpack .../19-libdbus-1-dev_1.12.24-0+deb11u1devuan1_amd64.deb ...
Unpacking libdbus-1-dev:amd64 (1.12.24-0+deb11u1devuan1) ...
Selecting previously unselected package xorg-sgml-doctools.
Preparing to unpack .../20-xorg-sgml-doctools_1%3a1.11-1.1_all.deb ...
Unpacking xorg-sgml-doctools (1:1.11-1.1) ...
Selecting previously unselected package x11proto-dev.
Preparing to unpack .../21-x11proto-dev_2020.1-1_all.deb ...
Unpacking x11proto-dev (2020.1-1) ...
Selecting previously unselected package libxau-dev:amd64.
Preparing to unpack .../22-libxau-dev_1%3a1.0.9-1_amd64.deb ...
Unpacking libxau-dev:amd64 (1:1.0.9-1) ...
Selecting previously unselected package libxdmcp-dev:amd64.
Preparing to unpack .../23-libxdmcp-dev_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp-dev:amd64 (1:1.1.2-3) ...
Selecting previously unselected package xtrans-dev.
Preparing to unpack .../24-xtrans-dev_1.4.0-1_all.deb ...
Unpacking xtrans-dev (1.4.0-1) ...
Selecting previously unselected package libpthread-stubs0-dev:amd64.
Preparing to unpack .../25-libpthread-stubs0-dev_0.4-1_amd64.deb ...
Unpacking libpthread-stubs0-dev:amd64 (0.4-1) ...
Selecting previously unselected package libxcb1-dev:amd64.
Preparing to unpack .../26-libxcb1-dev_1.14-3_amd64.deb ...
Unpacking libxcb1-dev:amd64 (1.14-3) ...
Selecting previously unselected package libx11-dev:amd64.
Preparing to unpack .../27-libx11-dev_2%3a1.7.2-1_amd64.deb ...
Unpacking libx11-dev:amd64 (2:1.7.2-1) ...
Selecting previously unselected package x11proto-xext-dev.
Preparing to unpack .../28-x11proto-xext-dev_2020.1-1_all.deb ...
Unpacking x11proto-xext-dev (2020.1-1) ...
Selecting previously unselected package libxext-dev:amd64.
Preparing to unpack .../29-libxext-dev_2%3a1.3.3-1.1_amd64.deb ...
Unpacking libxext-dev:amd64 (2:1.3.3-1.1) ...
Selecting previously unselected package libxfixes-dev:amd64.
Preparing to unpack .../30-libxfixes-dev_1%3a5.0.3-2_amd64.deb ...
Unpacking libxfixes-dev:amd64 (1:5.0.3-2) ...
Selecting previously unselected package x11proto-input-dev.
Preparing to unpack .../31-x11proto-input-dev_2020.1-1_all.deb ...
Unpacking x11proto-input-dev (2020.1-1) ...
Selecting previously unselected package libxi-dev:amd64.
Preparing to unpack .../32-libxi-dev_2%3a1.7.10-1_amd64.deb ...
Unpacking libxi-dev:amd64 (2:1.7.10-1) ...
Selecting previously unselected package x11proto-record-dev.
Preparing to unpack .../33-x11proto-record-dev_2020.1-1_all.deb ...
Unpacking x11proto-record-dev (2020.1-1) ...
Selecting previously unselected package libxtst-dev:amd64.
Preparing to unpack .../34-libxtst-dev_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst-dev:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libatspi2.0-dev:amd64.
Preparing to unpack .../35-libatspi2.0-dev_2.38.0-4_amd64.deb ...
Unpacking libatspi2.0-dev:amd64 (2.38.0-4) ...
Selecting previously unselected package libatk-bridge2.0-dev:amd64.
Preparing to unpack .../36-libatk-bridge2.0-dev_2.38.0-1_amd64.deb ...
Unpacking libatk-bridge2.0-dev:amd64 (2.38.0-1) ...
Selecting previously unselected package libbrotli-dev:amd64.
Preparing to unpack .../37-libbrotli-dev_1.0.9-2+b2_amd64.deb ...
Unpacking libbrotli-dev:amd64 (1.0.9-2+b2) ...
Selecting previously unselected package libcairo-script-interpreter2:amd64.
Preparing to unpack .../38-libcairo-script-interpreter2_1.16.0-5_amd64.deb ...
Unpacking libcairo-script-interpreter2:amd64 (1.16.0-5) ...
Selecting previously unselected package libexpat1-dev:amd64.
Preparing to unpack .../39-libexpat1-dev_2.2.10-2+deb11u5_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.2.10-2+deb11u5) ...
Selecting previously unselected package libfreetype-dev:amd64.
Preparing to unpack .../40-libfreetype-dev_2.10.4+dfsg-1+deb11u1_amd64.deb ...
Unpacking libfreetype-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Selecting previously unselected package libfreetype6-dev:amd64.
Preparing to unpack .../41-libfreetype6-dev_2.10.4+dfsg-1+deb11u1_amd64.deb ...
Unpacking libfreetype6-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Selecting previously unselected package libfontconfig-dev:amd64.
Preparing to unpack .../42-libfontconfig-dev_2.13.1-4.2_amd64.deb ...
Unpacking libfontconfig-dev:amd64 (2.13.1-4.2) ...
Selecting previously unselected package libfontconfig1-dev:amd64.
Preparing to unpack .../43-libfontconfig1-dev_2.13.1-4.2_amd64.deb ...
Unpacking libfontconfig1-dev:amd64 (2.13.1-4.2) ...
Selecting previously unselected package libxrender-dev:amd64.
Preparing to unpack .../44-libxrender-dev_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender-dev:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libice-dev:amd64.
Preparing to unpack .../45-libice-dev_2%3a1.0.10-1_amd64.deb ...
Unpacking libice-dev:amd64 (2:1.0.10-1) ...
Selecting previously unselected package libsm-dev:amd64.
Preparing to unpack .../46-libsm-dev_2%3a1.2.3-1_amd64.deb ...
Unpacking libsm-dev:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libpixman-1-dev:amd64.
Preparing to unpack .../47-libpixman-1-dev_0.40.0-1.1~deb11u1_amd64.deb ...
Unpacking libpixman-1-dev:amd64 (0.40.0-1.1~deb11u1) ...
Selecting previously unselected package libxcb-render0-dev:amd64.
Preparing to unpack .../48-libxcb-render0-dev_1.14-3_amd64.deb ...
Unpacking libxcb-render0-dev:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-shm0-dev:amd64.
Preparing to unpack .../49-libxcb-shm0-dev_1.14-3_amd64.deb ...
Unpacking libxcb-shm0-dev:amd64 (1.14-3) ...
Selecting previously unselected package libcairo2-dev:amd64.
Preparing to unpack .../50-libcairo2-dev_1.16.0-5_amd64.deb ...
Unpacking libcairo2-dev:amd64 (1.16.0-5) ...
Selecting previously unselected package libdatrie-dev:amd64.
Preparing to unpack .../51-libdatrie-dev_0.2.13-1_amd64.deb ...
Unpacking libdatrie-dev:amd64 (0.2.13-1) ...
Selecting previously unselected package libglx-dev:amd64.
Preparing to unpack .../52-libglx-dev_1.3.2-1_amd64.deb ...
Unpacking libglx-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libgl-dev:amd64.
Preparing to unpack .../53-libgl-dev_1.3.2-1_amd64.deb ...
Unpacking libgl-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libegl-dev:amd64.
Preparing to unpack .../54-libegl-dev_1.3.2-1_amd64.deb ...
Unpacking libegl-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libgles1:amd64.
Preparing to unpack .../55-libgles1_1.3.2-1_amd64.deb ...
Unpacking libgles1:amd64 (1.3.2-1) ...
Selecting previously unselected package libgles2:amd64.
Preparing to unpack .../56-libgles2_1.3.2-1_amd64.deb ...
Unpacking libgles2:amd64 (1.3.2-1) ...
Selecting previously unselected package libgles-dev:amd64.
Preparing to unpack .../57-libgles-dev_1.3.2-1_amd64.deb ...
Unpacking libgles-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libopengl-dev:amd64.
Preparing to unpack .../58-libopengl-dev_1.3.2-1_amd64.deb ...
Unpacking libopengl-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libglvnd-dev:amd64.
Preparing to unpack .../59-libglvnd-dev_1.3.2-1_amd64.deb ...
Unpacking libglvnd-dev:amd64 (1.3.2-1) ...
Selecting previously unselected package libegl1-mesa-dev:amd64.
Preparing to unpack .../60-libegl1-mesa-dev_20.3.5-1_amd64.deb ...
Unpacking libegl1-mesa-dev:amd64 (20.3.5-1) ...
Selecting previously unselected package libepoxy-dev:amd64.
Preparing to unpack .../61-libepoxy-dev_1.5.5-1_amd64.deb ...
Unpacking libepoxy-dev:amd64 (1.5.5-1) ...
Selecting previously unselected package libfribidi-dev:amd64.
Preparing to unpack .../62-libfribidi-dev_1.0.8-2+deb11u1_amd64.deb ...
Unpacking libfribidi-dev:amd64 (1.0.8-2+deb11u1) ...
Selecting previously unselected package libgdk-pixbuf-2.0-dev:amd64.
Preparing to unpack .../63-libgdk-pixbuf-2.0-dev_2.42.2+dfsg-1+deb11u1_amd64.deb ...
Unpacking libgdk-pixbuf-2.0-dev:amd64 (2.42.2+dfsg-1+deb11u1) ...
Selecting previously unselected package libgraphite2-dev:amd64.
Preparing to unpack .../64-libgraphite2-dev_1.3.14-1_amd64.deb ...
Unpacking libgraphite2-dev:amd64 (1.3.14-1) ...
Selecting previously unselected package libharfbuzz-gobject0:amd64.
Preparing to unpack .../65-libharfbuzz-gobject0_2.7.4-1_amd64.deb ...
Unpacking libharfbuzz-gobject0:amd64 (2.7.4-1) ...
Selecting previously unselected package libharfbuzz-dev:amd64.
Preparing to unpack .../66-libharfbuzz-dev_2.7.4-1_amd64.deb ...
Unpacking libharfbuzz-dev:amd64 (2.7.4-1) ...
Selecting previously unselected package libthai-dev:amd64.
Preparing to unpack .../67-libthai-dev_0.1.28-3_amd64.deb ...
Unpacking libthai-dev:amd64 (0.1.28-3) ...
Selecting previously unselected package libxft-dev:amd64.
Preparing to unpack .../68-libxft-dev_2.3.2-2_amd64.deb ...
Unpacking libxft-dev:amd64 (2.3.2-2) ...
Selecting previously unselected package pango1.0-tools.
Preparing to unpack .../69-pango1.0-tools_1.46.2-3_amd64.deb ...
Unpacking pango1.0-tools (1.46.2-3) ...
Selecting previously unselected package libpango1.0-dev:amd64.
Preparing to unpack .../70-libpango1.0-dev_1.46.2-3_amd64.deb ...
Unpacking libpango1.0-dev:amd64 (1.46.2-3) ...
Selecting previously unselected package libwayland-bin.
Preparing to unpack .../71-libwayland-bin_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-bin (1.18.0-2~exp1.1) ...
Selecting previously unselected package libwayland-dev:amd64.
Preparing to unpack .../72-libwayland-dev_1.18.0-2~exp1.1_amd64.deb ...
Unpacking libwayland-dev:amd64 (1.18.0-2~exp1.1) ...
Selecting previously unselected package libxcomposite-dev:amd64.
Preparing to unpack .../73-libxcomposite-dev_1%3a0.4.5-1_amd64.deb ...
Unpacking libxcomposite-dev:amd64 (1:0.4.5-1) ...
Selecting previously unselected package libxcursor-dev:amd64.
Preparing to unpack .../74-libxcursor-dev_1%3a1.2.0-2_amd64.deb ...
Unpacking libxcursor-dev:amd64 (1:1.2.0-2) ...
Selecting previously unselected package libxdamage-dev:amd64.
Preparing to unpack .../75-libxdamage-dev_1%3a1.1.5-2_amd64.deb ...
Unpacking libxdamage-dev:amd64 (1:1.1.5-2) ...
Selecting previously unselected package x11proto-xinerama-dev.
Preparing to unpack .../76-x11proto-xinerama-dev_2020.1-1_all.deb ...
Unpacking x11proto-xinerama-dev (2020.1-1) ...
Selecting previously unselected package libxinerama-dev:amd64.
Preparing to unpack .../77-libxinerama-dev_2%3a1.1.4-2_amd64.deb ...
Unpacking libxinerama-dev:amd64 (2:1.1.4-2) ...
Selecting previously unselected package libxkbcommon-dev:amd64.
Preparing to unpack .../78-libxkbcommon-dev_1.0.3-2_amd64.deb ...
Unpacking libxkbcommon-dev:amd64 (1.0.3-2) ...
Selecting previously unselected package x11proto-randr-dev.
Preparing to unpack .../79-x11proto-randr-dev_2020.1-1_all.deb ...
Unpacking x11proto-randr-dev (2020.1-1) ...
Selecting previously unselected package libxrandr-dev:amd64.
Preparing to unpack .../80-libxrandr-dev_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr-dev:amd64 (2:1.5.1-1) ...
Selecting previously unselected package wayland-protocols.
Preparing to unpack .../81-wayland-protocols_1.20-1_all.deb ...
Unpacking wayland-protocols (1.20-1) ...
Selecting previously unselected package libgtk-3-dev:amd64.
Preparing to unpack .../82-libgtk-3-dev_3.24.24-4+deb11u2_amd64.deb ...
Unpacking libgtk-3-dev:amd64 (3.24.24-4+deb11u2) ...
Selecting previously unselected package ninja-build.
Preparing to unpack .../83-ninja-build_1.10.1-1_amd64.deb ...
Unpacking ninja-build (1.10.1-1) ...
Selecting previously unselected package meson.
Preparing to unpack .../84-meson_0.56.2-1_all.deb ...
Unpacking meson (0.56.2-1) ...
Setting up libcairo-script-interpreter2:amd64 (1.16.0-5) ...
Setting up libglib2.0-dev-bin (2.66.8-1) ...
Setting up libpixman-1-dev:amd64 (0.40.0-1.1~deb11u1) ...
Setting up libpangoxft-1.0-0:amd64 (1.46.2-3) ...
Setting up libfribidi-dev:amd64 (1.0.8-2+deb11u1) ...
Setting up libxkbcommon-dev:amd64 (1.0.3-2) ...
Setting up pango1.0-tools (1.46.2-3) ...
Setting up libsepol1-dev:amd64 (3.1-1) ...
Setting up libglib2.0-bin (2.66.8-1) ...
Setting up libharfbuzz-gobject0:amd64 (2.7.4-1) ...
Setting up libpthread-stubs0-dev:amd64 (0.4-1) ...
Setting up ninja-build (1.10.1-1) ...
Setting up xtrans-dev (1.4.0-1) ...
Setting up libwayland-bin (1.18.0-2~exp1.1) ...
Setting up libgraphite2-dev:amd64 (1.3.14-1) ...
Setting up libgles2:amd64 (1.3.2-1) ...
Setting up libexpat1-dev:amd64 (2.2.10-2+deb11u5) ...
Setting up libdbus-1-dev:amd64 (1.12.24-0+deb11u1devuan1) ...
Setting up uuid-dev:amd64 (2.36.1-8+devuan2) ...
Setting up libgles1:amd64 (1.3.2-1) ...
Setting up wayland-protocols (1.20-1) ...
Setting up libdatrie-dev:amd64 (0.2.13-1) ...
Setting up libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Setting up xorg-sgml-doctools (1:1.11-1.1) ...
Setting up libopengl-dev:amd64 (1.3.2-1) ...
Setting up libbrotli-dev:amd64 (1.0.9-2+b2) ...
Setting up libblkid-dev:amd64 (2.36.1-8+devuan2) ...
Setting up libselinux1-dev:amd64 (3.1-3) ...
Setting up meson (0.56.2-1) ...
Setting up libwayland-dev:amd64 (1.18.0-2~exp1.1) ...
Setting up libfreetype-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Setting up gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Setting up libthai-dev:amd64 (0.1.28-3) ...
Setting up libmount-dev:amd64 (2.36.1-8+devuan2) ...
Setting up gir1.2-freedesktop:amd64 (1.66.1-1+b1) ...
Setting up gir1.2-gdkpixbuf-2.0:amd64 (2.42.2+dfsg-1+deb11u1) ...
Setting up gir1.2-atk-1.0:amd64 (2.36.0-2) ...
Setting up gir1.2-atspi-2.0:amd64 (2.38.0-4) ...
Setting up gir1.2-harfbuzz-0.0:amd64 (2.7.4-1) ...
Setting up libfreetype6-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Setting up gir1.2-pango-1.0:amd64 (1.46.2-3) ...
Setting up libglib2.0-dev:amd64 (2.66.8-1) ...
Setting up libfontconfig-dev:amd64 (2.13.1-4.2) ...
Setting up gir1.2-gtk-3.0:amd64 (3.24.24-4+deb11u2) ...
Setting up libfontconfig1-dev:amd64 (2.13.1-4.2) ...
Processing triggers for libglib2.0-0:amd64 (2.66.8-1) ...
Processing triggers for libc-bin (2.31-13+deb11u5) ...
Processing triggers for man-db (2.9.4-2) ...
Processing triggers for sgml-base (1.30) ...
Setting up libatk1.0-dev:amd64 (2.36.0-2) ...
Setting up x11proto-dev (2020.1-1) ...
Setting up libgdk-pixbuf-2.0-dev:amd64 (2.42.2+dfsg-1+deb11u1) ...
Setting up libharfbuzz-dev:amd64 (2.7.4-1) ...
Setting up libxau-dev:amd64 (1:1.0.9-1) ...
Setting up libice-dev:amd64 (2:1.0.10-1) ...
Setting up libsm-dev:amd64 (2:1.2.3-1) ...
Setting up x11proto-randr-dev (2020.1-1) ...
Setting up x11proto-xinerama-dev (2020.1-1) ...
Setting up libxdmcp-dev:amd64 (1:1.1.2-3) ...
Setting up x11proto-input-dev (2020.1-1) ...
Setting up x11proto-xext-dev (2020.1-1) ...
Setting up x11proto-record-dev (2020.1-1) ...
Setting up libxcb1-dev:amd64 (1.14-3) ...
Setting up libx11-dev:amd64 (2:1.7.2-1) ...
Setting up libxfixes-dev:amd64 (1:5.0.3-2) ...
Setting up libxcb-shm0-dev:amd64 (1.14-3) ...
Setting up libxcb-render0-dev:amd64 (1.14-3) ...
Setting up libxext-dev:amd64 (2:1.3.3-1.1) ...
Setting up libglx-dev:amd64 (1.3.2-1) ...
Setting up libxi-dev:amd64 (2:1.7.10-1) ...
Setting up libxrender-dev:amd64 (1:0.9.10-1) ...
Setting up libgl-dev:amd64 (1.3.2-1) ...
Setting up libxft-dev:amd64 (2.3.2-2) ...
Setting up libxtst-dev:amd64 (2:1.2.3-1) ...
Setting up libxdamage-dev:amd64 (1:1.1.5-2) ...
Setting up libatspi2.0-dev:amd64 (2.38.0-4) ...
Setting up libegl-dev:amd64 (1.3.2-1) ...
Setting up libxcomposite-dev:amd64 (1:0.4.5-1) ...
Setting up libxcursor-dev:amd64 (1:1.2.0-2) ...
Setting up libepoxy-dev:amd64 (1.5.5-1) ...
Setting up libatk-bridge2.0-dev:amd64 (2.38.0-1) ...
Setting up libxrandr-dev:amd64 (2:1.5.1-1) ...
Setting up libxinerama-dev:amd64 (2:1.1.4-2) ...
Setting up libcairo2-dev:amd64 (1.16.0-5) ...
Setting up libgles-dev:amd64 (1.3.2-1) ...
Setting up libglvnd-dev:amd64 (1.3.2-1) ...
Setting up libpango1.0-dev:amd64 (1.46.2-3) ...
Setting up libegl1-mesa-dev:amd64 (20.3.5-1) ...
Setting up libgtk-3-dev:amd64 (3.24.24-4+deb11u2) ...
+ find . -maxdepth 1 -name sgm* -type d
+ cd ./sgm-0.90.0
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package sgm
dpkg-buildpackage: info: source version 0.90.0-2
dpkg-buildpackage: info: source distribution unstable
dpkg-buildpackage: info: source changed by B. Stack <bgstack15@gmail.com>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh clean --buildsystem=meson
   dh_auto_clean -O--buildsystem=meson
   dh_autoreconf_clean -O--buildsystem=meson
   dh_clean -O--buildsystem=meson
 dpkg-source -b .
dpkg-source: info: using source format '3.0 (quilt)'
dpkg-source: info: building sgm using existing ./sgm_0.90.0.orig.tar.gz
dpkg-source: info: building sgm in sgm_0.90.0-2.debian.tar.xz
dpkg-source: info: building sgm in sgm_0.90.0-2.dsc
 debian/rules build
dh build --buildsystem=meson
   dh_update_autotools_config -O--buildsystem=meson
   dh_autoreconf -O--buildsystem=meson
   dh_auto_configure -O--buildsystem=meson
	cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 meson .. --wrap-mode=nodownload --buildtype=plain --prefix=/usr --sysconfdir=/etc --localstatedir=/var --libdir=lib/x86_64-linux-gnu
The Meson build system
Version: 0.56.2
Source dir: /build/sgm/sgm-0.90.0
Build dir: /build/sgm/sgm-0.90.0/obj-x86_64-linux-gnu
Build type: native build
Project name: sgm
Project version: 0.90.0
Using 'CFLAGS' from environment with value: '-g -O2 -ffile-prefix-map=/build/sgm/sgm-0.90.0=. -fstack-protector-strong -Wformat -Werror=format-security'
Using 'LDFLAGS' from environment with value: '-Wl,-z,relro'
Using 'CPPFLAGS' from environment with value: '-Wdate-time -D_FORTIFY_SOURCE=2'
C compiler for the host machine: cc (gcc 10.2.1 "cc (Debian 10.2.1-6) 10.2.1 20210110")
C linker for the host machine: cc ld.bfd 2.35.2
Using 'CFLAGS' from environment with value: '-g -O2 -ffile-prefix-map=/build/sgm/sgm-0.90.0=. -fstack-protector-strong -Wformat -Werror=format-security'
Using 'LDFLAGS' from environment with value: '-Wl,-z,relro'
Using 'CPPFLAGS' from environment with value: '-Wdate-time -D_FORTIFY_SOURCE=2'
Host machine cpu family: x86_64
Host machine cpu: x86_64
Found pkg-config: /usr/bin/pkg-config (0.29.2)
Run-time dependency gtk+-3.0 found: YES 3.24.24
Build targets in project: 1

Found ninja-1.10.1 at /usr/bin/ninja
   dh_auto_build -O--buildsystem=meson
	cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 ninja -j50 -v
[1/2] cc -Ilibsgm-flexible-mnemonics.so.p -I. -I.. -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/harfbuzz -I/usr/include/atk-1.0 -I/usr/include/pixman-1 -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -fdiagnostics-color=always -pipe -D_FILE_OFFSET_BITS=64 -Wall -Winvalid-pch -Wextra -Wpedantic -g -O2 -ffile-prefix-map=/build/sgm/sgm-0.90.0=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -fPIC -pthread -MD -MQ libsgm-flexible-mnemonics.so.p/sgm-flexible-mnemonics.c.o -MF libsgm-flexible-mnemonics.so.p/sgm-flexible-mnemonics.c.o.d -o libsgm-flexible-mnemonics.so.p/sgm-flexible-mnemonics.c.o -c ../sgm-flexible-mnemonics.c
[2/2] cc  -o libsgm-flexible-mnemonics.so libsgm-flexible-mnemonics.so.p/sgm-flexible-mnemonics.c.o -Wl,--as-needed -Wl,--allow-shlib-undefined -shared -fPIC -Wl,--start-group -Wl,-soname,libsgm-flexible-mnemonics.so -g -O2 -ffile-prefix-map=/build/sgm/sgm-0.90.0=. -fstack-protector-strong -Wformat -Werror=format-security -Wl,-z,relro /usr/lib/x86_64-linux-gnu/libgtk-3.so /usr/lib/x86_64-linux-gnu/libgdk-3.so /usr/lib/x86_64-linux-gnu/libpangocairo-1.0.so /usr/lib/x86_64-linux-gnu/libpango-1.0.so /usr/lib/x86_64-linux-gnu/libharfbuzz.so /usr/lib/x86_64-linux-gnu/libatk-1.0.so /usr/lib/x86_64-linux-gnu/libcairo-gobject.so /usr/lib/x86_64-linux-gnu/libcairo.so /usr/lib/x86_64-linux-gnu/libgdk_pixbuf-2.0.so /usr/lib/x86_64-linux-gnu/libgio-2.0.so /usr/lib/x86_64-linux-gnu/libgobject-2.0.so /usr/lib/x86_64-linux-gnu/libglib-2.0.so -Wl,--end-group
   dh_auto_test -O--buildsystem=meson
	cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 MESON_TESTTHREADS=50 ninja test
[0/1] Running all tests.
No tests defined.
   create-stamp debian/debhelper-build-stamp
 debian/rules binary
dh binary --buildsystem=meson
   dh_testroot -O--buildsystem=meson
   dh_prep -O--buildsystem=meson
   dh_auto_install -O--buildsystem=meson
	cd obj-x86_64-linux-gnu && DESTDIR=/build/sgm/sgm-0.90.0/debian/gtk3-automnemonics LC_ALL=C.UTF-8 ninja install
[0/1] Installing files.
Installing libsgm-flexible-mnemonics.so to /build/sgm/sgm-0.90.0/debian/gtk3-automnemonics/usr/lib/x86_64-linux-gnu/gtk-3.0/modules
   dh_install -O--buildsystem=meson
   dh_installdocs -O--buildsystem=meson
   dh_installchangelogs -O--buildsystem=meson
   dh_installinit -O--buildsystem=meson
   dh_installsystemduser -O--buildsystem=meson
   dh_perl -O--buildsystem=meson
   dh_link -O--buildsystem=meson
   dh_strip_nondeterminism -O--buildsystem=meson
   dh_compress -O--buildsystem=meson
   dh_fixperms -O--buildsystem=meson
   dh_missing -O--buildsystem=meson
   dh_dwz -O--buildsystem=meson
   dh_strip -O--buildsystem=meson
   dh_makeshlibs -O--buildsystem=meson
   dh_shlibdeps -O--buildsystem=meson
dpkg-shlibdeps: warning: debian/gtk3-automnemonics/usr/lib/x86_64-linux-gnu/gtk-3.0/modules/libsgm-flexible-mnemonics.so contains an unresolvable reference to symbol g_module_make_resident: it's probably a plugin
   dh_installdeb -O--buildsystem=meson
   dh_gencontrol -O--buildsystem=meson
   dh_md5sums -O--buildsystem=meson
   dh_builddeb -O--buildsystem=meson
dpkg-deb: building package 'gtk3-automnemonics' in '../gtk3-automnemonics_0.90.0-2_amd64.deb'.
 dpkg-genbuildinfo
 dpkg-genchanges  >../sgm_0.90.0-2_amd64.changes
dpkg-genchanges: info: not including original source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: binary and diff upload (original source NOT included)
+ date
Mon Apr 17 07:47:40 UTC 2023
+ cd ..
+ ls -la
total 120
drwxr-xr-x 3 root root  4096 Apr 17 07:47 .
drwxr-xr-x 3 root root  4096 Apr 17 07:47 ..
-rw-r--r-- 1 root root 37453 Apr 17 07:47 buildlog.txt
-rw-r--r-- 1 root root 13584 Apr 17 07:47 gtk3-automnemonics_0.90.0-2_amd64.deb
drwxr-xr-x 5 root root  4096 Apr 17 07:47 sgm-0.90.0
-rw-r--r-- 1 root root 11176 Apr 17 07:47 sgm_0.90.0-2.debian.tar.xz
-rw-r--r-- 1 root root   957 Apr 17 07:47 sgm_0.90.0-2.dsc
-rw-r--r-- 1 root root 12953 Apr 17 07:47 sgm_0.90.0-2_amd64.buildinfo
-rw-r--r-- 1 root root  1461 Apr 17 07:47 sgm_0.90.0-2_amd64.changes
-rw-r--r-- 1 root root 13642 Apr  6  2021 sgm_0.90.0.orig.tar.gz
+ find . -maxdepth 1 -type f
+ sha256sum ./sgm_0.90.0-2_amd64.changes ./buildlog.txt ./gtk3-automnemonics_0.90.0-2_amd64.deb ./sgm_0.90.0.orig.tar.gz ./sgm_0.90.0-2.debian.tar.xz ./sgm_0.90.0-2.dsc ./sgm_0.90.0-2_amd64.buildinfo
51a8f9f4e68976c8081b9b3d6f532f543d1b1cdaa708160735bce429570a44f3  ./sgm_0.90.0-2_amd64.changes
2ad2b38ba95f8e7a43fe611d2ed3ea38236f0d8414d1604ce0861aa5d9780494  ./buildlog.txt
c44685f8385e57894fb47dd8c9e27191d38dea6b6c9fb9f09e6716ed9392cf7e  ./gtk3-automnemonics_0.90.0-2_amd64.deb
fb616a336b4723002ccc5f94a65c3ab998570bf33afe9e6d5607f638f10afde4  ./sgm_0.90.0.orig.tar.gz
e74d73101cc409e53f0288c254e475477d36e88079dd5c7475d5608ac4f2a50b  ./sgm_0.90.0-2.debian.tar.xz
0822e022003f70c4c23c9c98dfeb4b6547654a5ffc0fc9b99730f8dff8414dc8  ./sgm_0.90.0-2.dsc
86dd2a1291d1dc24226fc728ba4325434f6cb1cb53426eda03b769045d7594c3  ./sgm_0.90.0-2_amd64.buildinfo
+ mkdir published
+ cd published
+ cd ../
+ ls gtk3-automnemonics_0.90.0-2_amd64.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget -q http://deb.devuan.org/merged/pool/DEVUAN/main/s/sgm/gtk3-automnemonics_0.90.0-2_amd64.deb
+ + findtee . -maxdepth 1 ../SHA256SUMS -type f

+ sha256sum ./gtk3-automnemonics_0.90.0-2_amd64.deb
c44685f8385e57894fb47dd8c9e27191d38dea6b6c9fb9f09e6716ed9392cf7e  ./gtk3-automnemonics_0.90.0-2_amd64.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./gtk3-automnemonics_0.90.0-2_amd64.deb: OK
+ echo Package sgm version 0.90.0-2 is reproducible!
Package sgm version 0.90.0-2 is reproducible!
